## neovim-lualine 0.0.6%2Bgit20250812

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Do not execute the upstream makefile
override_dh_auto_build:
# Likewise
override_dh_auto_test:
