## neovim-lualine 0.0.6%2Bgit20251016

=== debian/changelog ===
neovim-lualine (0.0.6+git20251016-1) unstable; urgency=medium

  * New upstream release
  * d/control: Drop Rules-Require-Root field

 -- Matthias Geiger <werdahias@debian.org>  Sat, 15 Nov 2025 13:58:38 +0100

neovim-lualine (0.0.6+git20250812-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Thu, 14 Aug 2025 21:41:39 +0200

neovim-lualine (0.0.6+git20250608-1) experimental; urgency=medium

  * New upstream release
  * d/control: Add Depends: git (Closes: #1108909)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 08 Jul 2025 11:55:51 +0200

neovim-lualine (0.0.6+git20250412-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Mon, 14 Apr 2025 21:34:59 +0200

neovim-lualine (0.0.6+git20250404-1) unstable; urgency=medium

  * New upstream release
  * Add d/salsa-ci.yml

 -- Matthias Geiger <werdahias@debian.org>  Sun, 06 Apr 2025 13:40:31 +0200

neovim-lualine (0.0.6+git20250208-1) unstable; urgency=medium

  * Initial release. (Closes: #1099128)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 04 Mar 2025 21:55:25 +0100
