## neovim-lualine 0.0.6+git20250412

=== debian/control ===
Source: neovim-lualine
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/nvim-lualine/lualine.nvim
Vcs-Browser: https://salsa.debian.org/vim-team/neovim-lualine
Vcs-Git: https://salsa.debian.org/vim-team/neovim-lualine.git

Package: neovim-lualine
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: fast and light statusbar for neovim
 lualine is a statusbar written for neovim, similar to airline.
 It's fast and highly configureable. A variety of themes are provided;
 see /usr/share/doc/nvim-lualine/THEMES.md. For configuration please refer
 to /usr/share/doc/nvim-lualine/README.md and :help lualine.
 .
 This is a neovim-only plugin.
