## neovim-lualine 0.0.6+git20250812

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: neovim-lualine
 Architecture: all
-Depends: ${misc:Depends}, ${vim-addon:Depends}
+Depends: ${misc:Depends}, ${vim-addon:Depends}, git
 Description: fast and light statusbar for neovim
  lualine is a statusbar written for neovim, similar to airline.
  It's fast and highly configureable. A variety of themes are provided;
