=== debian/watch ===
version=4
opts=\
mode=git,\
pretty=0.0.6+git%cd \
https://github.com/nvim-lualine/lualine.nvim.git HEAD
