## neovim-lualine 0.0.6+git20251123

=== debian/changelog ===
neovim-lualine (0.0.6+git20251123-2) unstable; urgency=medium

  [ Carl Keinath ]
  * d/tests: enable upstream testsuite

  [ Matthias Geiger ]
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Feb 2026 21:34:14 +0100

neovim-lualine (0.0.6+git20251123-1) unstable; urgency=medium

  * New upstream release
  * d/control: Demote git to Recommends (Closes: #1121693)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 05 Dec 2025 01:31:52 +0100
