=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: neovim-lualine
 Section: editors
-Priority: optional
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-vim-addon,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/nvim-lualine/lualine.nvim
 Vcs-Browser: https://salsa.debian.org/vim-team/neovim-lualine
 Vcs-Git: https://salsa.debian.org/vim-team/neovim-lualine.git
 
 Package: neovim-lualine
 Architecture: all
-Depends: ${misc:Depends}, ${vim-addon:Depends}, git
+Depends: ${misc:Depends}, ${vim-addon:Depends}
+Recommends: git
 Description: fast and light statusbar for neovim
  lualine is a statusbar written for neovim, similar to airline.
  It's fast and highly configureable. A variety of themes are provided;
